### Name: org.Hs.egPFAM
### Title: Map Entrez Gene IDs to Pfam IDs
### Aliases: org.Hs.egPFAM
### Keywords: datasets

### ** Examples

        x <- org.Hs.egPFAM
        # Get the entrez gene identifiers that are mapped to any Pfam ID
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        # randomly display 10 genes
        sample(xx, 10)



